[Strings]
strImageEditor=Image Editor
strImageEditor_2052=图片编辑
strImageEditor_1028=圖片編輯

strIsSaveImage=Whether to save the image changes?
strIsSaveImage_2052=是否保存图片的修改？
strIsSaveImage_1028=是否保存圖片的修改？

strDone=Done
strDone_2052=保存
strDone_1028=保存

strCrop=Crop
strCrop_2052=裁切
strCrop_1028=裁切


